/* Localized versions of Info.plist keys */

AMName = "Start ScreenFlow Recording";

/*  AMApplication localized strings  */
/* e.g. "Terminal" = "Terminal"; */

/*  AMCategory localized strings  */
/* e.g. "Terminal" = "Terminal"; */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "If you pass a FilePath key, then that file will be overwritten.";
AMDInput = "A Tab-delimited list of key-value pairs of parameters to the ScreenFlow recorder.  If you pass no value, then the 'default' parameter is used to record.  The keys available are: Desktop, Camera, Microphone, Speakers, Application, FilePath.  The Value is either the UUID of the device, or a partial name (if unique).";
/*AMDOptions = "";*/
AMDResult = "OK if recording started";
AMDSummary = "Starts the ScreenFlow recorder as a background process (you see no feedback in menu bar).   Use the \"Stop ScreenFlow Recording\" action to stop the recording.  Often, you will create two seperate workflows in Automator - one to start the recording, one to stop it.";

/*  AMKeyword localized strings  */
/* e.g. "Filter" = "Filter"; */

/*  AMWarning localized strings  */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";
